Skip to Content
SendlySendly
API ReferenceOrganizations

Recompute an organization's overview figures now instead of at the next hourly rollup

POST
/api/orgs/{id}/refresh

Recompute an organization's overview figures now instead of at the next hourly rollup. Admins only.

Requires the projects:write scope — Create, change, reset and delete projects on your account.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

id*string

Response Body

OK

application/json
  1. response
[key: string]?unknown
Example Request
curl -X POST 'https://api.sendly.now/api/orgs/string/refresh'
Example Response
{  "property1": null,  "property2": null}